@charset "utf-8";

.errLabel {
	color: red;
	background-image: url(../images/error.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	text-indent:1em;

}

.attentionLabel {
	color: red;
	background-image: url(../images/attention.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	text-indent:1em;

}

.okLabel {
	color: red;
	
	word-break : keep-all;
	
	background-image: url(../images/ok.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	text-indent:1em;

}

.waiting {
	display:none; 
	background:url("../images/indicator.gif") no-repeat center; 
	top:0;
	left:0;
	width:100%;
	height:100%;
	position:absolute;
	z-index:2;
	
}

.filter {
	display:none; 	
	position:absolute;
	z-index:3;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color: black; 
	filter:alpha(opacity=30); 
	-moz-opacity:0.3; 
	opacity: 0.3;
	
	
	
	}

.normalLabel {
	color: blue;
}

.numberText {
	text-align:right;
	width:70;
}

.numberLabel {
	text-align:right;
	border:0;
	width:70;
}

.darkGreenTable {
	border:0;
	cellpadding:0;
	cellspacing:1; 
	background-color:#2F4F4F;
	font-size:x-small;
}

.darkGreenTd {
	background-color:#2F4F4F;
	color:white;
	text-align:center;
}

.greenTd {
	background-color:#5F9EA0;
	color:white;
	text-align:center;
}

.grayTable {
	border:0;
	cellpadding:0;
	cellspacing:1; 
	background-color:#cccccc;
	font-size:x-small;
}

.grayTd {
	background-color:#EFEFEF;
	color:#333333;
	text-align:center;
}

.normalTd {
	background-color: #FFFFFF;
	font-size:x-small;
	color:#333333;
}

.noBorderTable {
	border:0;
	cellpadding:0;
	cellspacing:1; 
	color:#333333;
	font-size:x-small;
	background-color: #FFFFFF;
}

.lightBlurTd {
	background-color:#DAFFCE;
	color:#333333;
	text-align:left;
}

.blurTd {
	background-color:#87CEEB;
	color:#333333;
	text-align:left;
}

.khakiTd {
	background-color:#FEE8D4;
	color:#333333;
	text-align:left;
}

.skyBlueBorderTable {
	border:0;
	cellpadding:0;
	cellspacing:1; 
	background-color:#1D5BBA;
	font-size:x-small;
}

.skyBlueTd {
	background-color:#1D5BBA;
	color:#333333;
	text-align:left;
}

